# SolrQuery::getFacetDateStart

(PECL solr >= 0.9.2)

SolrQuery::getFacetDateStart — Returns the lower bound for the first date range for all date faceting on this field

### Description

public SolrQuery::getFacetDateStart ([ string `$field_override` ] ) : string

Returns the lower bound for the first date range for all date faceting on this field. Accepts an optional field override

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set